Announcement

Collapse
No announcement yet.

Help pls install error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Help pls install error

    Apache 1.3.33
    MySql 4.1.7
    Php 4.3.9

    The server is installed on my home computer as localhost.
    I need to install Vb2.3 to load my actual Dbase backup (since my board actually runs on Vb2.3), and upgrade to Vb3.03 to play with hacks.

    I can install vb3.03 without pronlems, so apache, php and MySql are correctly installed... but if I try to install Vb2.3 I get the follow error:


    <!-- Database error in vBulletin Installer :

    Invalid SQL: CREATE TABLE adminlog (
    adminlogid int(10) unsigned DEFAULT '0' NOT NULL auto_increment,
    userid int(10) unsigned DEFAULT '0' NOT NULL,
    dateline int(10) unsigned DEFAULT '0' NOT NULL,
    script char(20) NOT NULL,
    action char(20) NOT NULL,
    extrainfo char(200) NOT NULL,
    ipaddress VARCHAR(15) NOT NULL,
    PRIMARY KEY (adminlogid)
    )
    mysql error: Invalid default value for 'adminlogid'

    mysql error number: 1067

    Date: Thursday 23rd of December 2004 01:14:32 AM
    Script: /vb/admin/install.php?step=4&resetdatabase=yes
    Referer: http://127.0.0.1/vb/admin/install.php?step=4&reset=1
    -->

    Could someone give some help please?
    Thanks in advanse.

  • #2
    They suggest running mySQL 4.0.2x (whatever the latest is).
    vBulletin v3.8.0's Implementation of Google Adsense Should Be Avoided At All Costs - Do Your Own Adsense Implementation

    Comment


    • #3
      vB 2.3 is terribly out of date. It's possible that it simply is not compatible with that version of MySQL.
      Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
      Change CKEditor Colors to Match Style (for 4.1.4 and above)

      Steve Machol Photography


      Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


      Comment


      • #4
        Thanks conqsoft and steve!
        Now it's ok

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X